またスゴいの出たね~。

CVE-2015-0235 glibc: __nss_hostname_digits_dots() heap-based buffer overflow

順道制勝もバッチリ対象内!もう日本でもCentOSの脆弱性対応版がyumで配布され始めてるので、

yum update glibc

でOK。